ServerEvents.recipes(event => {







    //Computercraft
           
            
            event.shaped(
                Item.of('computercraft:computer_normal'), 
                [
                'AAA',
                'ABA',
                'ACA'
                ],
                {
                A: '#tfc:rock/hardened',
                B: 'pneumaticcraft:printed_circuit_board',
                C: '#forge:glass_panes'
                }
            )
            
            event.shaped(
                Item.of('computercraft:turtle_normal'), 
                [
                'AAA',
                'ABA',
                'ACA'
                ],
                {
                A: 'pneumaticcraft:ingot_iron_compressed',
                B: 'computercraft:computer_normal',
                C: '#forge:chests/wooden'
                }
            )

            
            event.shaped(
                Item.of('computercraft:computer_advanced'), 
                [
                'AAA',
                'ABA',
                'ACA'
                ],
                {
                A: 'tfc:metal/ingot/gold',
                B: 'ae2:calculation_processor',
                C: '#forge:glass_panes'
                }
            )
            
            event.shaped(
                Item.of('computercraft:turtle_advanced'), 
                [
                'AAA',
                'ABA',
                'ACA'
                ],
                {
                A: 'tfc:metal/ingot/gold',
                B: 'computercraft:computer_advanced',
                C: '#forge:chests/wooden'
                }
            )


})

